Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Mar 2022 12:49:40 +0000

Hi Nihal Alsaiari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hi 
Dear managment 
I am your regular customer ,this time i purchase online and pay first instalment on the time but unfortunaetlety my Father has passed away so I visit to my homeland cuntry pakistan therfore I cannot pay the second instalment on the time but I get fine of 15 rayal know my second installment is 69 instead of 54.l request you to remit 15 rayal so i can pay this imagiately know today i reach again in Saudi arabia.
I am waiting for your kind response. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4074686